## nuvopearl 1.35

=== debian/changelog ===
nuvopearl (1.35) unstable; urgency=low

  * Initial release

 -- Urho Konttori <urho.konttori@helsinki.fi>  Fri, 16 Jan 2009 18:18:09 +0000
