=== debian/control ===
Source: nuvopearl
Section: user/themes
Priority: optional
Maintainer: Urho KonttoriEssential: no
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nuvopearl
Version: 1.35
Architecture: all
Depends: 
Description: Theme File
Installed-Size: 2548
